Vulnerability CVE-2004-0987


Published: 2005-01-10   Modified: 2012-02-12

Description:
Buffer overflow in the process_menu function in yardradius 1.0.20 allows remote attackers to execute arbitrary code.

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Yard radius project -> Yard radius 
Yard radius -> Yard radius 

 References:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=278384
http://www.debian.org/security/2004/dsa-598
http://www.securityfocus.com/bid/11753
https://exchange.xforce.ibmcloud.com/vulnerabilities/18270

Copyright 2022, cxsecurity.com

 

Back to Top